### Method

# Camel NamedFlags remove

since: 3.24

#### Declaration [src]

    gboolean
    camel_named_flags_remove (
      CamelNamedFlags* named_flags,
      const gchar* name
    )

#### Description [src]

Removes a flag named `name` from the `named_flags`.

Available since: 3.24

#### Parameters

`name`

  Type: `const gchar*`

  Name of the flag.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` when the `named_flags` contained a flag named `name`, comparing case sensitively, and it was removed; `FALSE` otherwise.